video:
  label: Video
  namespace: Atoms/HTML5
  use: '@atoms/html5/video/video.twig'
  description: Component for displaying self hosted videos.
  fields:
    video:
      type: text
      label: The video field.
      description: The video provided by Drupal.
    src:
      type: text
      label: The video src.
      preview: sample.mp4
  settings:
    controls:
      type: boolean
      label: Set video control
      preview: true


